{% extends "consensus_base/base_dashboard_alt2.html" %}
{% load i18n %}
{% load sekizai_tags %}
{% load consensus %}
{% block title %}Consensus - Polls{% endblock %}

{% block main-h1 %}
{% trans 'New poll' %}
{% endblock main-h1 %}

{% block main %}
<form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-primary">Create</button>
</form>
{% endblock main %}
